Subject: CES and CEM
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 05:32:00 -0800 (PST)

I believe ENA is still agent for Columbia Energy Services and Columbia Energy 
Marketing on several pipelines.  Rich Contos's (the only CES person I know) 
last day is this Friday.  I left Rich a voicemail asking him if CES/CEM 
should continue to exist as a legal entity on the pipelines.

As ENA, I believe I sould at least begin terminating the agency (and 
liability) relationships.

Comments/questions??